import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IMutesyncConfig } from './mutesync.types.js';
import { mutesyncProfile } from './mutesync.types.js';

export class MutesyncConfigFlow extends SimpleLocalConfigFlow<IMutesyncConfig> {
  constructor() {
    super(mutesyncProfile);
  }
}
